<xhtml:style xmlns:xhtml="http://www.w3.org/1999/xhtml" type="text/css" media="all">
    /* Orbeon 3.9 */
/*    Override select1 tree-control appearance     */
.xforms-form .xforms-select1-appearance-xxforms-tree .ygtvcontent .xforms-tree-label-selected {
    background-color: white !important;
    color: #e16e22;
    font-weight: bold;
}
.xforms-form .ygtvcontent .xforms-tree-label-selected,
.xforms-form .ygtvcontent .xforms-tree-label-selected:hover {
    background-color: white !important;
}
.node-edited {
    font-style: italic;
}
.node-deleted {
    text-decoration: line-through;
}
.node-absent {
    opacity: 0.5;
}
.node-governance-group,
.node-user,
.node-folder,
.node-document,
.node-node,
.node-node-error,
.node-xml-document,
.node-collection,
.node-scenario,
.node-transaction-group,
.node-transaction-send,
.node-transaction-receive,
.node-document-s,
.node-transaction-group-s,
.node-transaction-send-s,
.node-transaction-receive-s,
.node-concept,
.node-concept-group,
.node-concept-item-inherited,
.node-concept-group-inherited,
/* new status nodes */
.node-sdraft,
.node-spending,
.node-sreview,
.node-srejected,
.node-snew,
.node-sopen,
.node-sfailed,
.node-sclosed,
.node-scancelled,
.node-sdeprecated,
.node-sretired,
.node-sfinal,
.node-sactive,
.node-sinactive,
.node-supdate,
.node-s,
.node-issue-,
.node-issue-cancelled,
.node-issue-closed,
.node-issue-deferred,
.node-issue-feedback,
.node-issue-inprogress,
.node-issue-new,
.node-issue-open,
.node-issue-rejected,
.node-template,
.node-template-,
.node-template-new,
.node-template-draft,
.node-template-review,
.node-template-pending,
.node-template-active,
.node-template-inactive,
.node-template-retired,
.node-template-rejected,
.node-template-cancelled,
.node-reptemplate,
.node-reptemplate-,
.node-reptemplate-new,
.node-reptemplate-draft,
.node-reptemplate-review,
.node-reptemplate-pending,
.node-reptemplate-active,
.node-reptemplate-inactive,
.node-reptemplate-retired,
.node-reptemplate-rejected,
.node-reptemplate-cancelled,
.node-fhir-profile-,
.node-fhir-profile-draft,
.node-fhir-profile-active,
.node-fhir-profile-retired {
    background-repeat: no-repeat;
    padding: 2px 0 0 18px;
    line-height: 18px;
}
/* these have 2 background-images so need double padding left */
.node-inherited-sdraft,
.node-inherited-spending,
.node-inherited-sreview,
.node-inherited-srejected,
.node-inherited-snew,
.node-inherited-sopen,
.node-inherited-sclosed,
.node-inherited-scancelled,
.node-inherited-sdeprecated,
.node-inherited-sretired,
.node-inherited-sfinal,
.node-inherited-sactive,
.node-inherited-sinactive,
.node-inherited-supdate,
.node-inherited-s,
.node-linked-sdraft,
.node-linked-spending,
.node-linked-sreview,
.node-linked-srejected,
.node-linked-snew,
.node-linked-sopen,
.node-linked-sclosed,
.node-linked-scancelled,
.node-linked-sdeprecated,
.node-linked-sretired,
.node-linked-sfinal,
.node-linked-sactive,
.node-linked-sinactive,
.node-linked-supdate,
.node-linked-s,
.node-document-spending,
.node-document-sfinal,
.node-document-sdraft,
.node-document-snew,
.node-document-sdeprecated,
.node-document-srejected,
.node-document-scancelled,
.node-transaction-group-spending,
.node-transaction-group-sfinal,
.node-transaction-group-sdraft,
.node-transaction-group-snew,
.node-transaction-group-sdeprecated,
.node-transaction-group-srejected,
.node-transaction-group-scancelled,
.node-transaction-send-spending,
.node-transaction-send-sfinal,
.node-transaction-send-sdraft,
.node-transaction-send-snew,
.node-transaction-send-sdeprecated,
.node-transaction-send-srejected,
.node-transaction-send-scancelled,
.node-transaction-receive-spending,
.node-transaction-receive-sfinal,
.node-transaction-receive-sdraft,
.node-transaction-receive-snew,
.node-transaction-receive-sdeprecated,
.node-transaction-receive-srejected,
.node-transaction-receive-scancelled {
    background-repeat: no-repeat;
    padding: 2px 0 0 36px;
    line-height: 18px;
}
.node-resync-sdraft,
.node-resync-spending,
.node-resync-sreview,
.node-resync-srejected,
.node-resync-snew,
.node-resync-sopen,
.node-resync-sfailed,
.node-resync-sclosed,
.node-resync-scancelled,
.node-resync-sdeprecated,
.node-resync-sretired,
.node-resync-sfinal,
.node-resync-sactive,
.node-resync-sinactive,
.node-resync-supdate,
.node-resync-s {
    background-repeat: no-repeat;
    padding: 2px 0 0 36px;
    line-height: 18px;
}
.node-inherited-resync-sdraft,
.node-inherited-resync-spending,
.node-inherited-resync-sreview,
.node-inherited-resync-srejected,
.node-inherited-resync-snew,
.node-inherited-resync-sopen,
.node-inherited-resync-sclosed,
.node-inherited-resync-scancelled,
.node-inherited-resync-sdeprecated,
.node-inherited-resync-sretired,
.node-inherited-resync-sfinal,
.node-inherited-resync-sactive,
.node-inherited-resync-sinactive,
.node-inherited-resync-supdate,
.node-inherited-resync-s {
    background-repeat: no-repeat;
    padding: 2px 0 0 54px;
    line-height: 18px;
}
.node-project-bbr,
.node-project-experimental,
.node-home {
    background-repeat: no-repeat;
    padding: 2px 10px 0 18px;
    line-height: 18px;
}
.node-codesystem-ref,
.node-valueset-ref,
.node-template-ref {
    font-style: italic;
}
.node-element,
.node-attribute {
    background-repeat: no-repeat;
    padding: 2px 0 0 16px;
    line-height: 12px;
}
.node-sdraft {
    background-image: url('img/node-sdraft.png');
}
.node-spending {
    background-image: url('img/node-spending.png');
}
.node-sreview {
    background-image: url('img/node-sreview.png');
}
.node-srejected {
    background-image: url('img/node-srejected.png');
}
.node-snew {
    background-image: url('img/node-snew.png');
}
.node-sopen {
    background-image: url('img/node-sopen.png');
}
.node-sfailed {
    background-image: url('img/node-sopen.png');
}
.node-sclosed {
    background-image: url('img/node-sclosed.png');
}
.node-scancelled {
    background-image: url('img/node-scancelled.png');
}
.node-sdeprecated {
    background-image: url('img/node-sdeprecated.png');
}
.node-sretired {
    background-image: url('img/node-sretired.png');
}
.node-sfinal {
    background-image: url('img/node-sfinal.png');
}
.node-sactive {
    background-image: url('img/node-sactive.png');
}
.node-sinactive {
    background-image: url('img/node-sinactive.png');
}
.node-supdate {
    background-image: url('img/node-supdate.png');
}
.node-s {
    background-image: url('img/node-s.png');
}
.node-resync-sdraft {
    background-image: url('img/node-sdraft.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-spending {
    background-image: url('img/node-spending.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-sreview {
    background-image: url('img/node-sreview.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-srejected {
    background-image: url('img/node-srejected.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-snew {
    background-image: url('img/node-snew.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-sopen {
    background-image: url('img/node-sopen.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-sfailed {
    background-image: url('img/node-sopen.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-sclosed {
    background-image: url('img/node-sclosed.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-scancelled {
    background-image: url('img/node-scancelled.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-sdeprecated {
    background-image: url('img/node-sdeprecated.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-sretired {
    background-image: url('img/node-sretired.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-sfinal {
    background-image: url('img/node-sfinal.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-sactive {
    background-image: url('img/node-sactive.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-sinactive {
    background-image: url('img/node-sinactive.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-supdate {
    background-image: url('img/node-supdate.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-resync-s {
    background-image: url('img/node-s.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px;
}
.node-issue- {
    background-image: url('img/node-s.png');
}
.node-issue-cancelled {
    background-image: url('img/IssueStatusCodeLifeCycle_cancelled.png');
}
.node-issue-closed {
    background-image: url('img/IssueStatusCodeLifeCycle_closed.png');
}
.node-issue-deferred {
    background-image: url('img/IssueStatusCodeLifeCycle_deferred.png');
}
.node-issue-feedback {
    background-image: url('img/IssueStatusCodeLifeCycle_feedback.png');
}
.node-issue-inprogress {
    background-image: url('img/IssueStatusCodeLifeCycle_inprogress.png');
}
.node-issue-new {
    background-image: url('img/IssueStatusCodeLifeCycle_new.png');
}
.node-issue-open {
    background-image: url('img/IssueStatusCodeLifeCycle_open.png');
}
.node-issue-rejected {
    background-image: url('img/IssueStatusCodeLifeCycle_rejected.png');
}
.node-template,
.node-template- {
    background-image: url('img/template.png');
}
.node-template-new,
.node-template-draft,
.node-template-review,
.node-template-pending {
    background-image: url('img/template-orange.png');
}
.node-template-active {
    background-image: url('img/template-green.png');
}
.node-template-inactive,
.node-template-retired,
.node-template-rejected,
.node-template-cancelled {
    background-image: url('img/template-blue.png');
}
.node-reptemplate,
.node-reptemplate- {
    background-image: url('img/reptemplate.png')
}
.node-reptemplate-new,
.node-reptemplate-draft,
.node-reptemplate-review,
.node-reptemplate-pending {
    background-image: url('img/reptemplate-orange.png')
}
.node-reptemplate-active {
    background-image: url('img/reptemplate-green.png')
}
.node-reptemplate-inactive,
.node-reptemplate-retired,
.node-reptemplate-rejected,
.node-reptemplate-cancelled {
    background-image: url('img/reptemplate-blue.png')
}
.node-fhir-profile- {
    background-image: url('img/reptemplate.png')
}
.node-fhir-profile-draft {
    background-image: url('img/reptemplate-orange.png')
}
.node-fhir-profile-active {
    background-image: url('img/reptemplate-green.png')
}
.node-fhir-profile-retired {
    background-image: url('img/reptemplate-blue.png')
}

.node-governance-group {
    background-image: url('img/users.png')
}
.node-user {
    background-image: url('img/User_16.png')
}
.node-folder {
    background-image: url('img/folder.png')
}
.node-document {
    background-image: url('img/stationary.png')
}
.node-collection {
    background-image: url('img/database.png')
}
.node-scenario {
    background-image: url('img/folder.png')
}
.node-transaction-group {
    background-image: url('img/doublearrow.png')
}
.node-xml-document {
    background-image: url('img/page_white_code.png')
}
.node-element {
    background-image: url('img/tag_element.png')
}
.node-attribute {
    background-image: url('img/tag_attribute.png')
}
.node-project-bbr {
    background-image: url('img/bbr16.png');
    background-size: 16px auto;
}
.node-project-experimental {
    background-image: url('img/experimental.png');
    background-size: 16px auto;
}
.node-home {
    background-image: url('img/home.png');
    background-size: 16px auto;
}
.node-node-error {
    background-image: url('img/tag_error.png')
}
.node-transaction-send {
    background-image: url('img/arrowright.png')
}
.node-transaction-receive {
    background-image: url('img/arrowleft.png')
}
.node-concept-group {
    background-image: url('img/folder_brick.png')
}
.node-concept {
    background-image: url('img/brick.png')
}
.node-concept-item-inherited {
    background-image: url('img/brick_inherited.png')
}
.node-concept-group-inherited {
    background-image: url('img/folder_brick_inherited.png')
}
.node-document-s {
    background-image: url('img/stationary.png')
}
.node-inherited-sdraft {
    background-image: url('img/node-sdraft.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-spending {
    background-image: url('img/node-spending.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-sreview {
    background-image: url('img/node-sreview.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-srejected {
    background-image: url('img/node-srejected.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-snew {
    background-image: url('img/node-snew.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-sopen {
    background-image: url('img/node-sopen.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-sclosed {
    background-image: url('img/node-sclosed.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-scancelled {
    background-image: url('img/node-scancelled.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-sdeprecated {
    background-image: url('img/node-sdeprecated.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-sretired {
    background-image: url('img/node-sretired.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-sfinal {
    background-image: url('img/node-sfinal.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-sactive {
    background-image: url('img/node-sactive.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-sinactive {
    background-image: url('img/node-sinactive.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-supdate {
    background-image: url('img/node-s.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-s {
    background-image: url('img/node-s.png'), url('img/brick_inherited.png');
    background-position: left top, 18px 0px;
}
.node-inherited-resync-sdraft {
    background-image: url('img/node-sdraft.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: 0px 0px, 18px 0px, 36px 0px;
}
.node-inherited-resync-spending {
    background-image: url('img/node-spending.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-sreview {
    background-image: url('img/node-sreview.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-srejected {
    background-image: url('img/node-srejected.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-snew {
    background-image: url('img/node-snew.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-sopen {
    background-image: url('img/node-sopen.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-sclosed {
    background-image: url('img/node-sclosed.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-scancelled {
    background-image: url('img/node-scancelled.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-sdeprecated {
    background-image: url('img/node-sdeprecated.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-sretired {
    background-image: url('img/node-sretired.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-sfinal {
    background-image: url('img/node-sfinal.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-sactive {
    background-image: url('img/node-sactive.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-sinactive {
    background-image: url('img/node-sinactive.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-supdate {
    background-image: url('img/node-s.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-inherited-resync-s {
    background-image: url('img/node-s.png'), url('img/brick_inherited.png'), url('img/refreshorange16.png');
    background-position: left top, 18px 0px, 36px 0px;
}
.node-linked-sdraft {
    background-image: url('img/node-sdraft.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-spending {
    background-image: url('img/node-spending.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-sreview {
    background-image: url('img/node-sreview.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-srejected {
    background-image: url('img/node-srejected.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-snew {
    background-image: url('img/node-snew.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-sopen {
    background-image: url('img/node-sopen.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-sclosed {
    background-image: url('img/node-sclosed.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-scancelled {
    background-image: url('img/node-scancelled.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-sdeprecated {
    background-image: url('img/node-sdeprecated.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-sretired {
    background-image: url('img/node-sretired.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-sfinal {
    background-image: url('img/node-sfinal.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-sactive {
    background-image: url('img/node-sactive.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-sinactive {
    background-image: url('img/node-sinactive.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-supdate {
    background-image: url('img/node-s.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-linked-s {
    background-image: url('img/node-s.png'), url('img/brick_link.png');
    background-position: left top, 18px 0px;
}
.node-document-spending {
    background-image: url('img/node-spending.png'), url('img/stationary.png');
    background-position: left top, 18px 0px;
}
.node-document-sfinal {
    background-image: url('img/node-sfinal.png'), url('img/stationary.png');
    background-position: left top, 18px 0px;
}
.node-document-sdraft {
    background-image: url('img/node-sdraft.png'), url('img/stationary.png');
    background-position: left top, 18px 0px;
}
.node-document-snew {
    background-image: url('img/node-snew.png'), url('img/stationary.png');
    background-position: left top, 18px 0px;
}
.node-document-sdeprecated {
    background-image: url('img/node-sdeprecated.png'), url('img/stationary.png');
    background-position: left top, 18px 0px;
}
.node-document-srejected {
    background-image: url('img/node-srejected.png'), url('img/stationary.png');
    background-position: left top, 18px 0px;
}
.node-document-scancelled {
    background-image: url('img/node-scancelled.png'), url('img/stationary.png');
    background-position: left top, 18px 0px;
}
.node-transaction-group-s {
    background-image: url('img/doublearrow.png')
}
.node-transaction-group-spending {
    background-image: url('img/node-spending.png'), url('img/arrowright.png');
    background-position: left top, 18px 0px;
}
.node-transaction-group-sfinal {
    background-image: url('img/node-sfinal.png'), url('img/doublearrow.png');
    background-position: left top, 18px 0px;
}
.node-transaction-group-sdraft {
    background-image: url('img/node-sdraft.png'), url('img/doublearrow.png');
    background-position: left top, 18px 0px;
}
.node-transaction-group-snew {
    background-image: url('img/node-snew.png'), url('img/doublearrow.png');
    background-position: left top, 18px 0px;
}
.node-transaction-group-sdeprecated {
    background-image: url('img/node-sdeprecated.png'), url('img/doublearrow.png');
    background-position: left top, 18px 0px;
}
.node-transaction-group-srejected {
    background-image: url('img/node-srejected.png'), url('img/doublearrow.png');
    background-position: left top, 18px 0px;
}
.node-transaction-group-scancelled {
    background-image: url('img/node-scancelled.png'), url('img/doublearrow.png');
    background-position: left top, 18px 0px;
}
.node-transaction-send-s {
    background-image: url('img/arrowright.png')
}
.node-transaction-send-spending {
    background-image: url('img/node-spending.png'), url('img/arrowright.png');
    background-position: left top, 18px 0px;
}
.node-transaction-send-sfinal {
    background-image: url('img/node-sfinal.png'), url('img/arrowright.png');
    background-position: left top, 18px 0px;
}
.node-transaction-send-sdraft {
    background-image: url('img/node-sdraft.png'), url('img/arrowright.png');
    background-position: left top, 18px 0px;
}
.node-transaction-send-snew {
    background-image: url('img/node-snew.png'), url('img/arrowright.png');
    background-position: left top, 18px 0px;
}
.node-transaction-send-sdeprecated {
    background-image: url('img/node-sdeprecated.png'), url('img/arrowright.png');
    background-position: left top, 18px 0px;
}
.node-transaction-send-srejected {
    background-image: url('img/node-srejected.png'), url('img/arrowright.png');
    background-position: left top, 18px 0px;
}
.node-transaction-send-scancelled {
    background-image: url('img/node-scancelled.png'), url('img/arrowright.png');
    background-position: left top, 18px 0px;
}
.node-transaction-receive-s {
    background-image: url('img/arrowleft.png')
}
.node-transaction-receive-spending {
    background-image: url('img/node-spending.png'), url('img/arrowleft.png');
    background-position: left top, 18px 0px;
}
.node-transaction-receive-sfinal {
    background-image: url('img/node-sfinal.png'), url('img/arrowleft.png');
    background-position: left top, 18px 0px;
}
.node-transaction-receive-sdraft {
    background-image: url('img/node-sdraft.png'), url('img/arrowleft.png');
    background-position: left top, 18px 0px;
}
.node-transaction-receive-snew {
    background-image: url('img/node-snew.png'), url('img/arrowleft.png');
    background-position: left top, 18px 0px;
}
.node-transaction-receive-sdeprecated {
    background-image: url('img/node-sdeprecated.png'), url('img/arrowleft.png');
    background-position: left top, 18px 0px;
}
.node-transaction-receive-srejected {
    background-image: url('img/node-srejected.png'), url('img/arrowleft.png');
    background-position: left top, 18px 0px;
}
.node-transaction-receive-scancelled {
    background-image: url('img/node-scancelled.png'), url('img/arrowleft.png');
    background-position: left top, 18px 0px;
}
/*    Override select1 tree-control appearance     */
.xforms-form .xforms-select1-appearance-xxforms-tree .ygtvcontent .xforms-tree-label-selected {
    background-color: white !important;
    color: #e16e22;
    font-weight: bold;
}
.xforms-form .ygtvcontent .xforms-tree-label-selected,
.xforms-form .ygtvcontent .xforms-tree-label-selected:hover {
    background-color: white !important;
}
.assoc-linked-new,
.assoc-linked-draft,
.assoc-linked-pending,
.assoc-linked-final,
.assoc-linked-rejected,
.assoc-linked-cancelled,
.assoc-linked-deprecated,
.assoc-unlinked-new,
.assoc-unlinked-draft,
.assoc-unlinked-pending,
.assoc-unlinked-final,
.assoc-unlinked-rejected,
.assoc-unlinked-cancelled,
.assoc-unlinked-deprecated { 
    padding: 2px 0 0 34px !important; 
    background-repeat:no-repeat;
}
.assoc-unlinked-new { 
    background-image: url('img/node-s.png'), url('img/node-snew.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-unlinked-draft { 
    background-image: url('img/node-s.png'), url('img/node-sdraft.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-unlinked-pending { 
    background-image: url('img/node-s.png'), url('img/node-spending.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-unlinked-final { 
    background-image: url('img/node-s.png'), url('img/node-sfinal.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-unlinked-rejected { 
    background-image: url('img/node-s.png'), url('img/node-srejected.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-unlinked-cancelled { 
    background-image: url('img/node-s.png'), url('img/node-scancelled.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-unlinked-deprecated { 
    background-image: url('img/node-s.png'), url('img/node-sdeprecated.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-linked-new { 
    background-image: url('img/associated-green.png'), url('img/node-snew.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-linked-draft { 
    background-image: url('img/associated-green.png'), url('img/node-sdraft.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-linked-pending { 
    background-image: url('img/associated-green.png'), url('img/node-spending.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-linked-final { 
    background-image: url('img/associated-green.png'), url('img/node-sfinal.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-linked-rejected { 
    background-image: url('img/associated-green.png'), url('img/node-srejected.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-linked-cancelled { 
    background-image: url('img/associated-green.png'), url('img/node-scancelled.png'); 
    background-position: left top, 16px 0px; 
}
.assoc-linked-deprecated { 
    background-image: url('img/associated-green.png'), url('img/node-sdeprecated.png'); 
    background-position: left top, 16px 0px; 
}
/* new | draft | pending | final | rejected | cancelled | deprecated */
/* these have 2 background-images so need triple padding left */
.note-snew,
.note-sdraft,
.note-spending,
.note-sfinal,
.note-srejected,
.note-scancelled,
.note-sdeprecated,
.note-s,
.nonote-snew,
.nonote-sdraft,
.nonote-spending,
.nonote-sfinal,
.nonote-srejected,
.nonote-scancelled,
.nonote-sdeprecated,
.nonote-s {
    background-repeat:no-repeat;
    padding:2px 0 0 36px;
    line-height:18px;
}
.note-snew {
    background-image:url('img/note.png'), url('img/node-snew.png');
    background-position:left top, 18px 0px;
}
.note-sdraft {
    background-image:url('img/note.png'), url('img/node-sdraft.png');
    background-position:left top, 18px 0px;
}
.note-spending {
    background-image:url('img/note.png'), url('img/node-spending.png');
    background-position:left top, 18px 0px;
}
.note-sfinal {
    background-image:url('img/note.png'), url('img/node-sfinal.png');
    background-position:left top, 18px 0px;
}
.note-srejected {
    background-image:url('img/note.png'), url('img/node-srejected.png');
    background-position:left top, 18px 0px;
}
.note-scancelled {
    background-image:url('img/note.png'), url('img/node-scancelled.png');
    background-position:left top, 18px 0px;
}
.note-sdeprecated {
    background-image:url('img/note.png'), url('img/node-sdeprecated.png');
    background-position:left top, 18px 0px;
}
.note-s {
    background-image:url('img/note.png'), url('img/node-snew.png');
    background-position:left top, 18px 0px;
}
.nonote-snew {
    background-image:url('img/node-s.png'), url('img/node-snew.png');
    background-position:left top, 18px 0px;
}
.nonote-sdraft {
    background-image:url('img/node-s.png'), url('img/node-sdraft.png');
    background-position:left top, 18px 0px;
}
.nonote-spending {
    background-image:url('img/node-s.png'), url('img/node-spending.png');
    background-position:left top, 18px 0px;
}
.nonote-sfinal {
    background-image:url('img/node-s.png'), url('img/node-sfinal.png');
    background-position:left top, 18px 0px;
}
.nonote-srejected {
    background-image:url('img/node-s.png'), url('img/node-srejected.png');
    background-position:left top, 18px 0px;
}
.nonote-scancelled {
    background-image:url('img/node-s.png'), url('img/node-scancelled.png');
    background-position:left top, 18px 0px;
}
.nonote-sdeprecated {
    background-image:url('img/node-s.png'), url('img/node-sdeprecated.png');
    background-position:left top, 18px 0px;
}
.nonote-s {
    background-image:url('img/node-s.png'), url('img/node-s.png');
    background-position:left top, 18px 0px;
}
/* these have 3 background-images so need triple padding left */
.note-inherited-snew,
.note-inherited-sdraft,
.note-inherited-spending,
.note-inherited-sfinal,
.note-inherited-srejected,
.note-inherited-scancelled,
.note-inherited-sdeprecated,
.note-inherited-s,
.nonote-inherited-snew,
.nonote-inherited-sdraft,
.nonote-inherited-spending,
.nonote-inherited-sfinal,
.nonote-inherited-srejected,
.nonote-inherited-scancelled,
.nonote-inherited-sdeprecated,
.nonote-inherited-s
.note-linked-snew,
.note-linked-sdraft,
.note-linked-spending,
.note-linked-sfinal,
.note-linked-srejected,
.note-linked-scancelled,
.note-linked-sdeprecated,
.note-linked-s,
.nonote-linked-snew,
.nonote-linked-sdraft,
.nonote-linked-spending,
.nonote-linked-sfinal,
.nonote-linked-srejected,
.nonote-linked-scancelled,
.nonote-linked-sdeprecated,
.nonote-linked-s {
    background-repeat:no-repeat;
    padding:2px 10px 0 54px;
    line-height:18px;
}
.note-inherited-snew {
    background-image:url('img/note.png'), url('img/node-snew.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-inherited-sdraft {
    background-image:url('img/note.png'), url('img/node-sdraft.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-inherited-spending {
    background-image:url('img/note.png'), url('img/node-spending.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-inherited-sfinal {
    background-image:url('img/note.png'), url('img/node-sfinal.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-inherited-srejected {
    background-image:url('img/note.png'), url('img/node-srejected.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-inherited-scancelled {
    background-image:url('img/note.png'), url('img/node-scancelled.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-inherited-sdeprecated {
    background-image:url('img/note.png'), url('img/node-sdeprecated.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-inherited-s {
    background-image:url('img/note.png'), url('img/node-snew.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-inherited-snew {
    background-image:url('img/node-s.png'), url('img/node-snew.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-inherited-sdraft {
    background-image:url('img/node-s.png'), url('img/node-sdraft.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-inherited-spending {
    background-image:url('img/node-s.png'), url('img/node-spending.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-inherited-sfinal {
    background-image:url('img/node-s.png'), url('img/node-sfinal.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-inherited-srejected {
    background-image:url('img/node-s.png'), url('img/node-srejected.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-inherited-scancelled {
    background-image:url('img/node-s.png'), url('img/node-scancelled.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-inherited-sdeprecated {
    background-image:url('img/node-s.png'), url('img/node-sdeprecated.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-inherited-s {
    background-image:url('img/node-s.png'), url('img/node-snew.png'), url('img/brick_inherited.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-linked-snew {
    background-image:url('img/note.png'), url('img/node-snew.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-linked-sdraft {
    background-image:url('img/note.png'), url('img/node-sdraft.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-linked-spending {
    background-image:url('img/note.png'), url('img/node-spending.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-linked-sfinal {
    background-image:url('img/note.png'), url('img/node-sfinal.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-linked-srejected {
    background-image:url('img/note.png'), url('img/node-srejected.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-linked-scancelled {
    background-image:url('img/note.png'), url('img/node-scancelled.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-linked-sdeprecated {
    background-image:url('img/note.png'), url('img/node-sdeprecated.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.note-linked-s {
    background-image:url('img/note.png'), url('img/node-snew.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-linked-snew {
    background-image:url('img/node-s.png'), url('img/node-snew.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-linked-sdraft {
    background-image:url('img/node-s.png'), url('img/node-sdraft.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-linked-spending {
    background-image:url('img/node-s.png'), url('img/node-spending.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-linked-sfinal {
    background-image:url('img/node-s.png'), url('img/node-sfinal.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-linked-srejected {
    background-image:url('img/node-s.png'), url('img/node-srejected.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-linked-scancelled {
    background-image:url('img/node-s.png'), url('img/node-scancelled.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-linked-sdeprecated {
    background-image:url('img/node-s.png'), url('img/node-sdeprecated.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
.nonote-linked-s {
    background-image:url('img/node-s.png'), url('img/node-snew.png'), url('img/brick_link.png');
    background-position:left top, 18px 0px, 36px 0px;
}
</xhtml:style>